curl --request GET \
--url https://api.trysynch.com/Customer/Notifications \
--header 'Authorization: Bearer <token>'{
"newsEmail": true,
"newsPush": true,
"overdraftWarningsEmail": true,
"overdraftWarningsPush": true,
"paymentStatusEmail": true,
"paymentStatusPush": true,
"paymentDueEmail": true,
"paymentDuePush": true
}curl --request GET \
--url https://api.trysynch.com/Customer/Notifications \
--header 'Authorization: Bearer <token>'{
"newsEmail": true,
"newsPush": true,
"overdraftWarningsEmail": true,
"overdraftWarningsPush": true,
"paymentStatusEmail": true,
"paymentStatusPush": true,
"paymentDueEmail": true,
"paymentDuePush": true
}JWT Authorization header using the Bearer scheme.
Use /auth/token to obtain access token.
Enter 'Bearer' [space] and then your token in the text input below.
Example: 'Bearer eyJhbGci...'
Was this page helpful?